{% extends 'base1.html' %}
{%  block content %}
<div class="container my-3 col-6 mt-5 ">
<h3>Contact Admin</h3>
<form action="/contact/" method="post">
{% csrf_token %}
  <div class="form-group">
    <label for="name">Name</label>
    <input type="text" class="form-control" id="name" name="name"aria-describedby="name">
  </div>

  <div class="form-group">
    <label for="email">Email address</label>
    <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp">
  </div>

  <div class="form-group">
    <label for="phone">Phone Number</label>
    <input type="tel" class="form-control" id="phone" name="phone">
  </div>

  <div class="form-group">
    <label for="content">Describe your issue :</label>
    <textarea class="form-control" name="content" id="content" cols="30" rows="5"></textarea>
  </div>


  <button type="submit" class="btn btn-primary">Submit</button>
</form>
</div>
  {% endblock content %}